import request from '@/utils/request'

export function listSop(query) {
  return request({ url: '/admin/sop/list', method: 'get', params: query })
}

export function listSopTemp(query) {
  return request({ url: '/admin/sop/temp/list', method: 'get', params: query })
}

export function exportSop(query) {
  return request({ url: '/admin/sop/export', method: 'get', params: query })
}
